/* COMMON STYLE CHANGES */
.slogan					{ font-size: 3.5em; padding-top: 50px; }


/* COMPARE TABLE STYLING */
table					{ border: none; border-collapse: collapse; color: #3a2e14; text-align: center; font-size: 1.5em; }
table td, table th		{ border-left: 1px solid #ebe6d2; width: 114px; }
table td:first-child, table th:first-child 	{ border-left: none; text-align: left; width: 162px; }
table th				{ padding: 1.2em 0; }
table td				{ padding-top: 1.5em; }
th						{ font-weight: normal; }
table img				{ display: block; margin: 0 auto; }
.bottomBrdr				{ border-bottom: 1px solid #ebe6d2; }
.topBrdr				{ border-top: 1px solid #ebe6d2; }
.bottomPad				{ padding-bottom: 1.5em; }
table strong			{ font-size: 3em; letter-spacing: -2px; }
table em				{ font-size: 1.2em; font-style: normal; }

/* HEADINGS DIV */
#howRated				{ background-image: url('../images/compare/how_icn.png') ; background-position: left 40px; background-repeat: no-repeat; border-top: 1px solid #ebe6d2; padding: 50px 0 30px 120px; }
#howRated h3			{ padding-bottom: 0.5em; }


/* TWO COLUMNS */
.halfWidth				{ float: left; width: 438px; }
.padBtm					{ padding-bottom: 0.8em; }